package linux-firmware 1.79.1 failed to install/upgrade: a tentar sobre-escrever '/lib/firmware/ar3k/ramps_0x31010000_40.dfu', que também está no pacote bt-dw1705-firmware 0.2

Bug #1493829 reported by Cesar Locatelli on 2015-09-09
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
linux-firmware (Ubuntu)
Undecided
Unassigned

Bug Description

I was upgrading.

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: linux-firmware 1.79.1
ProcVersionSignature: Ubuntu 3.5.0-36.57~precise1-generic 3.5.7.14
Uname: Linux 3.5.0-36-generic x86_64
ApportVersion: 2.0.1-0ubuntu17.1
Architecture: amd64
Date: Tue Sep 8 22:57:31 2015
Dependencies:

DistributionChannelDescriptor:
 # This is a distribution channel descriptor
 # For more information see http://wiki.ubuntu.com/DistributionChannelDescriptor
 canonical-oem-somerville-precise-amd64-20130203-1
ErrorMessage: a tentar sobre-escrever '/lib/firmware/ar3k/ramps_0x31010000_40.dfu', que também está no pacote bt-dw1705-firmware 0.2
InstallationMedia: Ubuntu 12.04 "Precise" - Build amd64 LIVE Binary 20130203-13:50
MarkForUpload: True
PackageArchitecture: all
SourcePackage: linux-firmware
Title: package linux-firmware 1.79.1 failed to install/upgrade: a tentar sobre-escrever '/lib/firmware/ar3k/ramps_0x31010000_40.dfu', que também está no pacote bt-dw1705-firmware 0.2
UpgradeStatus: Upgraded to trusty on 2015-09-08 (1 days ago)

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers